#about-us-s2 .page-container {

    flex-wrap: wrap;

    gap: 2.5rem;

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding-top: 9.375rem;

    padding-bottom: 9.375rem
}

@media (max-width: 960px) {

    #about-us-s2 .page-container {

        flex-direction: column;

        gap: 0px;

        border-style: none;

        padding-top: 6.25rem;

        padding-bottom: 6.25rem
    }
}

        #about-us-s2 .page-container .tile {

    position: relative;

    flex: 1 1 0%
}

        @media (max-width: 960px) {

    #about-us-s2 .page-container .tile:not(:last-of-type) {

        padding-bottom: 2.5rem
    }
}

        #about-us-s2 .page-container .tile::before {

    position: absolute;

    left: 0.469rem;

    top: 0px;

    display: none;

    height: 100%;

    width: 1px;

    background-color: #E7E4DE;

    --tw-content: '';

    content: var(--tw-content)
}

        @media (max-width: 960px) {

    #about-us-s2 .page-container .tile::before {

        display: inline-block
    }
}

        #about-us-s2 .page-container .tile:last-of-type .year::before {

    background-color: #FDC300
}

        #about-us-s2 .page-container .tile .year {

    margin-bottom: 4.688rem;

    font-size: 3.375rem;

    font-weight: 500;

    line-height: 1
}

        @media (max-width: 960px) {

    #about-us-s2 .page-container .tile .year {

        margin-bottom: 1.25rem;

        font-size: 3rem
    }
}

        #about-us-s2 .page-container .tile .year::before {

    position: absolute;

    bottom: -2.188rem;

    left: 0px;

    display: inline-block;

    height: 0.938rem;

    width: 0.938rem;

    border-radius: 9999px;

    background-color: #E7E4DE;

    --tw-content: '';

    content: var(--tw-content)
}

        @media (max-width: 960px) {

    #about-us-s2 .page-container .tile .year::before {

        position: static;

        left: revert;

        bottom: revert;

        margin-right: 1.25rem
    }
}

        #about-us-s2 .page-container .tile > div {

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding-top: 1.25rem
}

        @media (max-width: 960px) {

    #about-us-s2 .page-container .tile > div {

        position: relative;

        z-index: 1;

        border-style: none;

        padding-left: 2.188rem;

        padding-top: 0px
    }
}

        #about-us-s2 .page-container .tile .title {

    margin-bottom: 0.625rem;

    font-size: 1.25rem;

    font-weight: 500;

    line-height: 1;

    color: #000
}

        #about-us-s2 .page-container .tile .description {

    font-size: 0.875rem;

    font-weight: 400;

    line-height: 1.2
}

        #about-us-s2 .page-container .tile .description > *:first-child {

    margin-top: 0px
}

        #about-us-s2 .page-container .tile .description > *:last-child {

    margin-bottom: 0px
}
